<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="core-service.management.management-interface.native-remoting-interface" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value=""/>
        <elem name="addr-params" value="core-service,management-interface"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management"/>
    </refs>
    <params>
        <param name="host" default="GLN_UNDEFINED"/>
        <param name="core-service" feature-id="true" default="management"/>
        <param name="management-interface" feature-id="true" default="native-remoting-interface"/>
    </params>
</feature-spec>